/* Ticker Styling */
#ticker-wrapper {
	height: 26px;
		display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: none;
		margin: 10px 0px 10px 0px;
	margin-top:-10px;
}
#ticker-wrapper.has-js {
	margin: 10px 0px 10px 0px;
	padding: 0px 10px;
	width: 980px;
	height: 26px;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #e5e3e3;
	font-size: 0.75em;
		margin-top:-10px;
}
#ticker {
	width: 900px;
	height: 23px;
	display: block;
	position: relative;
	overflow: hidden;
	background-color: #e5e3e3;
}
#ticker-title {
	padding-top: 6px;
	color: #dc202c;
	font-weight: bold;
	background-color: #e5e3e3;
	text-transform: uppercase;
}
#ticker-content {
	margin: 0px;
	padding-top: 6px;
	position: absolute;
	color: #1F527B;
	font-weight: normal;
	background-color: #e5e3e3;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
}
#ticker-content:focus {
	none;
}
#ticker-content a {
	text-decoration: none;	
	color: #1F527B;
}
#ticker-content a:hover {
	text-decoration: underline;	
	color: #0D3059;
}
#ticker-swipe {
	padding-top: 6px;
	position: absolute;
	top: 0px;
	background-color: #e5e3e3;
	display: block;
	width: 800px;
	height: 23px; 
}
#ticker-swipe span {
	margin-left: 1px;
	background-color: #e5e3e3;
	border-bottom: 1px solid #1F527B;
	height: 12px;
	width: 7px;
	display: block;
}
#ticker-controls {
	padding: 5px 0px 0px 0px;
	list-style-type: none;
	float: left;
}
#ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
#ticker-controls li#play-pause {
	background-image: url('/images/controls.png');
	background-position: 32px 16px;
}
#ticker-controls li#play-pause.over {
	background-position: 32px 32px;
}
#ticker-controls li#play-pause.down {
	background-position: 32px 0px;
}
#ticker-controls li#play-pause.paused {
	background-image: url('/images/controls.png');	
	background-position: 48px 16px;
}
#ticker-controls li#play-pause.paused.over {
	background-position: 48px 32px;
}
#ticker-controls li#play-pause.paused.down {
	background-position: 48px 0px;
}
#ticker-controls li#prev {
	background-image: url('/images/controls.png');
	background-position: 0px 16px;		
}
#ticker-controls li#prev.over {
	background-position: 0px 32px;		
}
#ticker-controls li#prev.down {
	background-position: 0px 0px;		
}
#ticker-controls li#next {
	background-image: url('/images/controls.png');	
	background-position: 16px 16px;	
}
#ticker-controls li#next.over {
	background-position: 16px 32px;	
}
#ticker-controls li#next.down {	
	background-position: 16px 0px;	
}
.js-hidden {
	display: none;
}
#no-js-news {
	padding: 0px 0px 0px 45px; 
	color: #F8F0DB;
}
.left #ticker-swipe {
	left: 40px;
}
.left #ticker-controls, .left #ticker-content, .left #ticker-title, .left #ticker {
    float: left;
}
.left #ticker-controls {
    padding-left: 6px;
}
.right #ticker-swipe {
	right: 80px;
}
.right #ticker-controls, .right #ticker-content, .right #ticker-title, .right #ticker {
    float: right;
}
.right #ticker-controls {
    padding-right: 6px;
}

/*glowna*/

.tickercontainer { /* the outer div with the black border */
border: 0px solid #000;
background: #fff; 
width: 420px; 
height: 27px; 
margin: 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;

width: 420px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 420px;
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background: #fff;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #000000;
margin: 0 50px 0 0;
} 
ul.newsticker span {
margin: 0 0px 0 0;
} 